package com.example.lexilearn.data.model

data class UserModel(
    var email: String = "",
    var name: String = "",
    var password: String = "",
    var unlock_data: UnlockData = UnlockData()  // 🔥 Perbaiki cara mendeklarasikan UnlockData
) {
    data class UnlockData(
        var animal: Int = 0,
        var family: Int = 0,
        var house: Int = 0,
        var limb: Int = 0
    )
}